/* config.h.in.  Generated from configure.ac by autoheader.  */

/* Defined if doing a debug build */
#undef DEBUG_BUILD

/* Defined if compile with ALSA support */
#undef HAVE_ALSA

/* Define to 1 if you have the <avcodec.h> header file. */
#undef HAVE_AVCODEC_H

/* Define to 1 if you have the <avformat.h> header file. */
#undef HAVE_AVFORMAT_H

/* Defined if compile with CDDA support */
#undef HAVE_CDDA

/* Defined if compile with CDDB support */
#undef HAVE_CDDB

/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H

/* Define to 1 if you have the <errno.h> header file. */
#undef HAVE_ERRNO_H

/* Define to 1 if you have the <fcntl.h> header file. */
#undef HAVE_FCNTL_H

/* Define to 1 if you have the <ffmpeg/avcodec.h> header file. */
#undef HAVE_FFMPEG_AVCODEC_H

/* Define to 1 if you have the <ffmpeg/avformat.h> header file. */
#undef HAVE_FFMPEG_AVFORMAT_H

/* Define to 1 if you have the <ffmpeg/libavcodec/avcodec.h> header file. */
#undef HAVE_FFMPEG_LIBAVCODEC_AVCODEC_H

/* Define to 1 if you have the <ffmpeg/libavformat/avformat.h> header file. */
#undef HAVE_FFMPEG_LIBAVFORMAT_AVFORMAT_H

/* Defined if compile with some kind of FLAC support */
#undef HAVE_FLAC

/* Defined if compile with FLAC (1.1.2 and older API) */
#undef HAVE_FLAC_7

/* Defined if compile with FLAC (1.1.3 and newer API) */
#undef HAVE_FLAC_8

/* Define to 1 if you have the `floor' function. */
#undef HAVE_FLOOR

/* Defined if compile with iRiver iFP driver support */
#undef HAVE_IFP

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Defined if compile with JACK support */
#undef HAVE_JACK

/* Defined if compile with LADSPA plugin support */
#undef HAVE_LADSPA

/* Defined if compile with LAME support */
#undef HAVE_LAME

/* Defined if compile with LAVC support */
#undef HAVE_LAVC

/* Define to 1 if you have the <libavcodec/avcodec.h> header file. */
#undef HAVE_LIBAVCODEC_AVCODEC_H

/* Define to 1 if you have the <libavformat/avformat.h> header file. */
#undef HAVE_LIBAVFORMAT_AVFORMAT_H

/* Defined if compile with libbz2 */
#undef HAVE_LIBBZ2

/* Define to 1 if you have the `dl' library (-ldl). */
#undef HAVE_LIBDL

/* Define to 1 if you have the `pthread' library (-lpthread). */
#undef HAVE_LIBPTHREAD

/* Define to 1 if you have the `xml2' library (-lxml2). */
#undef HAVE_LIBXML2

/* Defined if compile with libz */
#undef HAVE_LIBZ

/* Defined if compile with loop playback support */
#undef HAVE_LOOP

/* Defined if compiled with Lua support */
#undef HAVE_LUA

/* Defined if compile with Monkey's Audio Codec support */
#undef HAVE_MAC

/* Define to 1 if your system has a GNU libc compatible `malloc' function, and
   to 0 otherwise. */
#undef HAVE_MALLOC

/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H

/* Define to 1 if you have the `memset' function. */
#undef HAVE_MEMSET

/* Define to 1 if you have the `mkdir' function. */
#undef HAVE_MKDIR

/* Defined if compile with MOD Audio support */
#undef HAVE_MOD

/* Defined if version(libmodplug) >= 0.8 */
#undef HAVE_MOD_INFO

/* Defined if compile with Musepack support */
#undef HAVE_MPC

/* Defined if compile with MPEG Audio support */
#undef HAVE_MPEG

/* Defined if compile with Ogg Vorbis support */
#undef HAVE_OGG_VORBIS

/* Defined if compile with OSS support */
#undef HAVE_OSS

/* Defined if compile with podcast support */
#undef HAVE_PODCAST

/* Defined if compile with PulseAudio support */
#undef HAVE_PULSE

/* Defined if compile with sndfile (WAV, AIFF, etc.) support */
#undef HAVE_SNDFILE

/* Defined if version(sndfile) >= 1.0.12 */
#undef HAVE_SNDFILE_1_0_12

/* Defined if version(sndfile) >= 1.0.18 */
#undef HAVE_SNDFILE_1_0_18

/* Defined if compile with sndio support */
#undef HAVE_SNDIO

/* Defined if compile with Ogg Speex support */
#undef HAVE_SPEEX

/* Defined if compile with Sample Rate Converter support */
#undef HAVE_SRC

/* Define to 1 if `stat' has the bug that it succeeds when given the
   zero-length file name argument. */
#undef HAVE_STAT_EMPTY_STRING_BUG

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the `strcasestr' function. */
#undef HAVE_STRCASESTR

/* Define to 1 if you have the `strdup' function. */
#undef HAVE_STRDUP

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the `strndup' function. */
#undef HAVE_STRNDUP

/* Define to 1 if you have the `strrchr' function. */
#undef HAVE_STRRCHR

/* Define to 1 if you have the `strstr' function. */
#undef HAVE_STRSTR

/* Defined if version(GTK+-2.0) >= 2.10 */
#undef HAVE_SYSTRAY

/* Define to 1 if you have the <sys/ioctl.h> header file. */
#undef HAVE_SYS_IOCTL_H

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Defined if compile with Ogg Vorbis encoding support */
#undef HAVE_VORBISENC

/* Defined if compile with Wavpack support */
#undef HAVE_WAVPACK

/* Defined if libcddb handles disc revision number */
#undef LIBCDDB_REVISION

/* Define to 1 if `lstat' dereferences a symlink specified with a trailing
   slash. */
#undef LSTAT_FOLLOWS_SLASHED_SYMLINK

/* Defined if lua headers detected in a nonstandard location */
#undef LUA_HEADER_lua5_1

/* Defined if old Musepack API is used */
#undef MPC_OLD_API

/* Define to 1 if your C compiler doesn't accept -c and -o together. */
#undef NO_MINUS_C_MINUS_O

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* Defined if doing a release build */
#undef RELEASE_BUILD

/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS

/* Version number of package */
#undef VERSION

/* Define to empty if `const' does not conform to ANSI C. */
#undef const

/* Define to rpl_malloc if the replacement function should be used. */
#undef malloc

/* Define to `unsigned int' if <sys/types.h> does not define. */
#undef size_t
